Eclipse Foundation Member
Dart Plugin for Eclipse

Add this URL to your Eclipse Installation to reach this solution's update site.

Neon (4.6)
Mars (4.5)
Luna (4.4)
Kepler (4.3)
Juno (4.2, 3.8)
Previous to Juno (<=4.1)
Oxygen (4.7)
Photon (4.8)


Learn more...

Details Group Tabs

Saturday, August 18, 2018 - 03:31
ehsiehh0j's picture

The error log:

Unable to read repository at http: www.dartlang.org/eclipse/update/channels/stable/.
http: //www.dartlang.org/eclipse/update/channels/stable/ is not a valid repository location.
smatveenko's picture

Looks like this is abandoned

jop's picture

Is there a mirror somewhere? They took the repository down.